/* typography */
body{
	color:#666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	line-height:1.4em; 
	font-weight:normal;
	border-top-width: 3px;
    border-top-style: solid;
    border-top-color:#000134;
} 

	
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif; 
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
} 

.first-header{
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 1.2;
    text-align: center;
    color: #ffffff;
    font-family: Verdana, Geneva, sans-serif;
	}
	
.center-heading{
	text-align:center;
	}
	
	
	
.client	{
	padding-left:25px;
	margin-bottom: 20px;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.2;
    text-rendering: optimizelegibility;
    text-align: center;
    color: #575759;
    font-family: "proxima_nova","Helvetica Neue",Helvetica,Arial,sans-serif;
	}	
	
.tagline{
	padding-left:30px;
	}		

.center {
    margin-left: auto;
    margin-right: auto;
}


/* links */
a{color:#000134;},
a:visited,
a:active,
a:hover{color:#936;}
a:hover{text-decoration:none;}


/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;}

  
/* structure */   
.wrapper{
	width: 92%; 
	margin: 0 auto;
}
header{ 
	padding:15px 0;
}
#banner{ 
	text-align:center;
}
	
#hero,
#page-header{
	background:#f3f3f3;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	padding:20px 0;
}
#hero h1{ 
	line-height:1.2em;
	margin-top:0px;
	margin-bottom:10px;
	font-family: Tahoma;
	}

.flexslider{
	display:none;
}

#content {  
	margin:40px 0;
}

aside { 
	margin:40px 0;
}

p{ margin:0 0 1.5em;}


/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}


/*MAIN MENU*/
.menu-toggle{
	display:block;
	padding:10px;
	margin:20px 0 0;
	background:#666;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
}
.menu-toggle.toggled-on{
	background:#0099ff;
}
.srt-menu{
	display:none;
}	
.srt-menu.toggled-on{
	display:block;
	position:relative;
	z-index:10;
}

.srt-menu{
	clear:both;
	margin-bottom:60px;
	
}

.srt-menu li{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	}
	
.srt-menu li a {
	background:#dadada;
	display:block;
	margin:1px 0; 
	padding:10px;
	text-decoration:none;
}
.srt-menu li a:hover{
	
	color:#333;
}
.srt-menu li li a {
	background:#e8e8e8;
	padding-left:40px;
}
.srt-menu li li li a {
	background:#efefef;
	padding-left:80px;
}

/*SECONDARY MENU*/
#secondary-navigation{
	margin-bottom:60px;
}
#secondary-navigation ul{
	margin:0;
	padding:0;
}
#secondary-navigation ul li a{ 
	background:#E6E6E6;
	display:block;
	margin:5px 0; 
	padding:10px;
	text-decoration:none;
}
#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
	background:#0099ff;
	color:#fff;
}

/*ADDITIONAL STYLES*/
blockquote {
	font-family: Georgia, serif;
	font-size: 17px;
	font-style: italic; 
	line-height: 1.45;
	position: relative;

}

blockquote:before {
display: block;
content: "\201C";
font-size: 70px;
position: absolute;
left: -50px;
top: -20px;

}

blockquote cite {
color: #FFF;
font-size: 12px;
display: block;
margin-top: 10px;
}
 
blockquote cite:before {
content: "\2014 \2009";
}

blockquote-two {
	font-family: Georgia, serif;
	font-size: 17px;
	font-style: italic; 
	line-height: 1.45;
	position: relative;
}

blockquote-two:before {
display: block;
font-size: 70px;
position: absolute;
left: -50px;
top: -20px;
}




/*------------------------ home ------------------------*/
#logo{
		padding-left:0px;
}

/*------------------------ about ------------------------*/
.qualification{
	color:#666; 
	font-size:1em;
	}
/*------------------------ testimonials ------------------------*/

.testimonial { 
	margin: 0; 
	background: #B7EDFF;     
	padding: 10px 50px;     
	position: relative;     
	font-family: Georgia, serif;     
	color: #666;     
	border-radius: 8px;     
	font-style: italic;     
	text-shadow: 0 1px 0 #ECFBFF;     
	background-image: linear-gradient(#DDF, #B7B7FF); 
	}
	
 .testimonial:before {     
 	content: "\201C";     
	position: absolute;     
	font-size: 80px;     
	line-height: 1;     
	color: #999;     
	font-style: normal; 
	} 
	
.testimonial:before {     
	top: 0;     
	left: 10px; 
	} 
	
.testimonial:after {     
	content: "\201D";     
	right: 10px;     
	bottom: -0.5em; 
	} 
	
 .arrow-down {     
 	width: 0;     
	height: 0;     
	border-left: 15px solid transparent;     
	border-right: 15px solid transparent;     
	border-top: 15px solid #B7B7FF;     
	margin: 0 0 0 25px; 
	}
	 
 .testimonial-author {     
 	margin: 0 0 0 25px;     
	font-family: Arial, Helvetica, sans-serif;     
	color: #999;     
	text-align:left; 
	} 
	
.testimonial-author span {     
	font-size: 12px;     
	color: #666; 
	} 
/*------------------------ contact ------------------------*/
#map_canvas {
        width: 500px;
        height: 400px;
		border:1px solid #333;
		margin-right:1000px;
		float:left;
		padding-left:10px;
}

.contact-heading{
	color:#000134;
	}
	  
	  
.banner-image, .profile-image, .index-image, .about-image{
border:1px solid #000134;
}

.white-image{
border:2px solid #FFF;
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-bottom:5px;
}

/*FOOTER*/
footer{  
	clear:both;
	font-size:80%;
	padding:20px 0;
	text-align:center;
	margin-top:20px;
	border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #657ab8;
}
footer ul{
	margin:0;
	padding:0;
}

footer li{
	text-decoration:none;
	display:block;
	width: 50px;
	display:inline;
	padding:10px;
	margin:50px 0 0;
	color:#fff ;
	cursor:pointer;
	text-transform:lowercase;
	font-size:14px;	
	}
	
	footer li a{
	text-decoration:none;
	color:#FFFFFF;
	}
	
footer a{
		color:#FFFFFF;
	}
sitemap{
	color:#FFFFFF;
	}
	
/*colors and backgrounds*/
body{
	background:#fff;
}
h1, h2, h3, h4, h5, h6{
	color:#333; 
}

footer{ 
	background:#000134;
	color:#ccc;
	text-align:center;
}
footer h1, footer h2, footer h3, footer h4{ 
	color:#FFF; 
	margin-bottom:10px;
}
footer ul{
	margin:0 0 0 0;
	color:#FFFFFF;
}


a.buttonlink{ 
	background:#B51F2B; 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 40px; 
	padding:10px;
	text-decoration:none;
}
a.buttonlink:hover{
	background:#8dbc01;
}
.greenelement{
	background:#5ec79e;
	color:#fff;
}
.violetelement{
	background:#6C7CB8;
	color:#fff;
	border-top-width: 1px;
    border-top-style: solid;
    border-top-color:#393D73;
	border-bottom-color:#393D73;
}

.violetelement h2, h4{
	color:#fff;
}

.greyelement{
	background:#E6E6FF;
	color:#666;
	border-top: 1px solid  #000093;
	border-bottom: 1px solid  #000093;
	margin-top:10px;
}

.lightgreyelement{
	background:#F3F3F3;
	color:#666;
	border-bottom: 1px solid #e2e2e2;
    border-top: 1px solid #e2e2e2;
}




/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.rightfloat{
	float:right;
}
.leftfloat{
	float:left;
}


/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
#banner{
	float:left;
	text-align:left;
	margin-bottom:-20px;/*this depends on the height of the logo*/
}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
	margin-top:10px; /*this depends on the height of the logo*/
	float:right;
}

} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {

.wrapper{
	max-width: 1200px; 
	margin: .75em auto;
}

#banner{ 
	float:left; 
	text-align:left;
	margin-bottom:0px;
}
header{
	padding:0;
}
#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}

.flexslider{
display:block;
/*demo 1 slider theme*/	
margin: 0 0 60px; 

border: 1px solid #f3f3f3; 
-webkit-border-radius: 1px; 
-moz-border-radius: 1px; 
-o-border-radius: 1px; 
border-radius: 1px; 
}


aside { 
	float:right;
	width:30%;
}

/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:block;}

.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:1px;
}
.srt-menu li li {
	margin-left:0px;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO1 SKIN ***/
#topnav, .srt-menu {
	float:left;
	margin: .35em 0 0 6em;
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu li a {
	background:#fff;
	margin:0; 
	padding:10px 20px;
	height:45px;
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#333;	
}
.srt-menu li li a {
		border-top:		1px solid rgba(255,255,255,.2);
		background:		#333; /*fallback for old IE*/
		background:rgba(0,0,0,.6);
		color:	#fff;
		padding-left:20px;
		height:auto;
}
.srt-menu li li a:visited{color:#fff;}
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
	background:rgba(0,0,0,.6);
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
	color:#B51F2B;

}
.srt-menu li li:hover > a{
	color:#fff;
	background:#0099ff;
}



/*GRID*/
/*
 & Columns : 12 

 */
.grid_1 { width: 5%; }
.grid_2 { width: 13.333333333333%; }
.grid_3 { width: 21.666666666667%; }
.grid_4 { width: 30%; }
.grid_5 { width: 38.333333333333%; }
.grid_6 { width: 46.666666666667%; }
.grid_7 { width: 55%; }
.grid_8 { width: 63.333333333333%; }
.grid_9 { width: 71.666666666667%; }
.grid_10 { width: 80%; }
.grid_11 { width: 88.333333333333%; }
.grid_12 { width: 96.666666666667%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-left: 1.6666666666667%;
	margin-right: 1.6666666666667%;
	float: left;
	display: block;
}

.alpha{margin-left:0px;}
.omega{margin-right:0px;}
.rightfloat{float:right;}
/* @
 * tinyfluidgrid.com
 & girlfriendnyc.com
 */

}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {

} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}